<template>

  <v-main class="d-flex align-center flex-column justify-center bg-blue-darken-4">
    <h1>Iperia</h1>
    <h3 class="mb-10">Aufgaben meistern. Erfolg erleben.</h3>
    <p></p>
    <v-card min-width="400" max-width="900" class="mb-5">
      <router-view/>
    </v-card>
  </v-main>
</template>

<script setup>
</script>